<?xml version="1.0" encoding="utf-8"?>
<!--LocoySpider配置文件xml读写方法[2005-11-20] by:火车头 www.locoy.com-->
<!--Created by LocoySpider.exe! 2009-02-02 21:56:23-->
<config>
  <recentsql>
    <sql s16="UPDATE Content SET [已采]=false" s7="UPDATE Content SET [已发]=true WHERE [标题]=''" s15="DELETE FROM Content Where [标题] = '微软全面放弃DRM 将抹去MSN Music的所有Key'" s2="UPDATE Content SET [已发]=false" s19="UPDATE Content SET [已发]=0 WHERE [标题] is null" s13="UPDATE Content SET [已采]=false" s12="UPDATE Content SET [已采]=0" s5="UPDATE Content SET [已发]=true WHERE [ID]&gt;170" s8="UPDATE Content SET [标题]=replace([标题],'谁来','新字符串')" s10="UPDATE Content SET [标题]=[标题]+'xxxx'" s17="DELETE FROM Content Where [ID]&gt;175" s3="DELETE FROM Content Where [标题] is null" s14="UPDATE Content SET [已发]=1 WHERE [标题] is null" s6="UPDATE Content SET [已发]=false" s9="DELETE FROM Content Where [标题]=''" s1="UPDATE Content SET [已采]=false" s11="UPDATE DownloadFile SET [已上传]=0" s18="UPDATE Content SET [价格]=[价格]+1" s4="UPDATE Content SET [标题]=replace([标题],'原字符串','新字符串')" />
  </recentsql>
</config>